FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 11-27-2007, 06:22 PM
"Dotan Cohen"
 
Default Upgrade Open Office to 2.3?

How can one upgrade Open Office to the new 2.3 version? It has two
features that I need very much for a current project.

I tried downloading the debs for the openoffice.org site, but they
conflict with the current OOo installation instead of replacing it:

feisty@feisty-laptop:~/DEBS$ sudo dpkg -i o*
Password:
dpkg: regarding openoffice.org-base_2.3.0-5_i386.deb containing
openoffice.org-base:
openoffice.org-base conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-base_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-base
dpkg: regarding openoffice.org-calc_2.3.0-5_i386.deb containing
openoffice.org-calc:
openoffice.org-calc conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-calc_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-calc
Selecting previously deselected package openoffice.org-core01.
dpkg: regarding openoffice.org-core01_2.3.0-5_i386.deb containing
openoffice.org-core01:
openoffice.org-core01 conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-core01_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-core01
Selecting previously deselected package openoffice.org-core02.
dpkg: regarding openoffice.org-core02_2.3.0-5_i386.deb containing
openoffice.org-core02:
openoffice.org-core02 conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-core02_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-core02
Selecting previously deselected package openoffice.org-core03.
dpkg: regarding openoffice.org-core03_2.3.0-5_i386.deb containing
openoffice.org-core03:
openoffice.org-core03 conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-core03_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-core03
Selecting previously deselected package openoffice.org-core03u.
dpkg: regarding openoffice.org-core03u_2.3.0-5_i386.deb containing
openoffice.org-core03u:
openoffice.org-core03u conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-core03u_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-core03u
Selecting previously deselected package openoffice.org-core04.
dpkg: regarding openoffice.org-core04_2.3.0-5_i386.deb containing
openoffice.org-core04:
openoffice.org-core04 conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-core04_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-core04
Selecting previously deselected package openoffice.org-core04u.
dpkg: regarding openoffice.org-core04u_2.3.0-5_i386.deb containing
openoffice.org-core04u:
openoffice.org-core04u conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-core04u_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-core04u
Selecting previously deselected package openoffice.org-core05.
dpkg: regarding openoffice.org-core05_2.3.0-5_i386.deb containing
openoffice.org-core05:
openoffice.org-core05 conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-core05_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-core05
Selecting previously deselected package openoffice.org-core05u.
dpkg: regarding openoffice.org-core05u_2.3.0-5_i386.deb containing
openoffice.org-core05u:
openoffice.org-core05u conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-core05u_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-core05u
Selecting previously deselected package openoffice.org-core06.
dpkg: regarding openoffice.org-core06_2.3.0-5_i386.deb containing
openoffice.org-core06:
openoffice.org-core06 conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-core06_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-core06
Selecting previously deselected package openoffice.org-core07.
dpkg: regarding openoffice.org-core07_2.3.0-5_i386.deb containing
openoffice.org-core07:
openoffice.org-core07 conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-core07_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-core07
Selecting previously deselected package openoffice.org-core08.
dpkg: regarding openoffice.org-core08_2.3.0-5_i386.deb containing
openoffice.org-core08:
openoffice.org-core08 conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-core08_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-core08
Selecting previously deselected package openoffice.org-core09.
dpkg: regarding openoffice.org-core09_2.3.0-5_i386.deb containing
openoffice.org-core09:
openoffice.org-core09 conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-core09_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-core09
Selecting previously deselected package openoffice.org-core10.
dpkg: regarding openoffice.org-core10_2.3.0-5_i386.deb containing
openoffice.org-core10:
openoffice.org-core10 conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-core10_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-core10
Selecting previously deselected package openoffice.org-debian-menus.
dpkg: regarding openoffice.org-debian-menus_2.3-9215_all.deb
containing openoffice.org-debian-menus:
openoffice.org-core conflicts with openoffice.org-unbundled
openoffice.org-debian-menus provides openoffice.org-unbundled and is
to be installed.
dpkg: error processing openoffice.org-debian-menus_2.3-9215_all.deb (--install):
conflicting packages - not installing openoffice.org-debian-menus
dpkg: regarding openoffice.org-draw_2.3.0-5_i386.deb containing
openoffice.org-draw:
openoffice.org-draw conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-draw_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-draw
Selecting previously deselected package openoffice.org-emailmerge.
dpkg: regarding openoffice.org-emailmerge_2.3.0-5_i386.deb containing
openoffice.org-emailmerge:
openoffice.org-emailmerge conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-emailmerge_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-emailmerge
Selecting previously deselected package openoffice.org-graphicfilter.
dpkg: regarding openoffice.org-graphicfilter_2.3.0-5_i386.deb
containing openoffice.org-graphicfilter:
openoffice.org-graphicfilter conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-graphicfilter_2.3.0-5_i386.deb
(--install):
conflicting packages - not installing openoffice.org-graphicfilter
Selecting previously deselected package openoffice.org-headless.
dpkg: regarding openoffice.org-headless_2.3.0-5_i386.deb containing
openoffice.org-headless:
openoffice.org-headless conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-headless_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-headless
dpkg: regarding openoffice.org-impress_2.3.0-5_i386.deb containing
openoffice.org-impress:
openoffice.org-impress conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-impress_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-impress
Selecting previously deselected package openoffice.org-javafilter.
dpkg: regarding openoffice.org-javafilter_2.3.0-5_i386.deb containing
openoffice.org-javafilter:
openoffice.org-javafilter conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-javafilter_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-javafilter
Selecting previously deselected package openoffice.org-kde-integration.
dpkg: regarding openoffice.org-kde-integration_2.3.0-5_i386.deb
containing openoffice.org-kde-integration:
openoffice.org-kde-integration conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-kde-integration_2.3.0-5_i386.deb
(--install):
conflicting packages - not installing openoffice.org-kde-integration
dpkg: regarding openoffice.org-math_2.3.0-5_i386.deb containing
openoffice.org-math:
openoffice.org-math conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-math_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-math
Selecting previously deselected package openoffice.org-onlineupdate.
(Reading database ... 147522 files and directories currently installed.)
Unpacking openoffice.org-onlineupdate (from
openoffice.org-onlineupdate_2.3.0-5_i386.deb) ...
Selecting previously deselected package openoffice.org-pyuno.
dpkg: regarding openoffice.org-pyuno_2.3.0-5_i386.deb containing
openoffice.org-pyuno:
openoffice.org-pyuno conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-pyuno_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-pyuno
Selecting previously deselected package openoffice.org-testtool.
dpkg: regarding openoffice.org-testtool_2.3.0-5_i386.deb containing
openoffice.org-testtool:
openoffice.org-testtool conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-testtool_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-testtool
dpkg: regarding openoffice.org-writer_2.3.0-5_i386.deb containing
openoffice.org-writer:
openoffice.org-writer conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-writer_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-writer
Selecting previously deselected package openoffice.org-xsltfilter.
dpkg: regarding openoffice.org-xsltfilter_2.3.0-5_i386.deb containing
openoffice.org-xsltfilter:
openoffice.org-xsltfilter conflicts with openoffice.org-bundled
openoffice.org-core provides openoffice.org-bundled and is installed.
dpkg: error processing openoffice.org-xsltfilter_2.3.0-5_i386.deb (--install):
conflicting packages - not installing openoffice.org-xsltfilter
dpkg: dependency problems prevent configuration of openoffice.org-onlineupdate:
openoffice.org-onlineupdate depends on openoffice.org-core01; however:
Package openoffice.org-core01 is not installed.
dpkg: error processing openoffice.org-onlineupdate (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
openoffice.org-base_2.3.0-5_i386.deb
openoffice.org-calc_2.3.0-5_i386.deb
openoffice.org-core01_2.3.0-5_i386.deb
openoffice.org-core02_2.3.0-5_i386.deb
openoffice.org-core03_2.3.0-5_i386.deb
openoffice.org-core03u_2.3.0-5_i386.deb
openoffice.org-core04_2.3.0-5_i386.deb
openoffice.org-core04u_2.3.0-5_i386.deb
openoffice.org-core05_2.3.0-5_i386.deb
openoffice.org-core05u_2.3.0-5_i386.deb
openoffice.org-core06_2.3.0-5_i386.deb
openoffice.org-core07_2.3.0-5_i386.deb
openoffice.org-core08_2.3.0-5_i386.deb
openoffice.org-core09_2.3.0-5_i386.deb
openoffice.org-core10_2.3.0-5_i386.deb
openoffice.org-debian-menus_2.3-9215_all.deb
openoffice.org-draw_2.3.0-5_i386.deb
openoffice.org-emailmerge_2.3.0-5_i386.deb
openoffice.org-graphicfilter_2.3.0-5_i386.deb
openoffice.org-headless_2.3.0-5_i386.deb
openoffice.org-impress_2.3.0-5_i386.deb
openoffice.org-javafilter_2.3.0-5_i386.deb
openoffice.org-kde-integration_2.3.0-5_i386.deb
openoffice.org-math_2.3.0-5_i386.deb
openoffice.org-pyuno_2.3.0-5_i386.deb
openoffice.org-testtool_2.3.0-5_i386.deb
openoffice.org-writer_2.3.0-5_i386.deb
openoffice.org-xsltfilter_2.3.0-5_i386.deb
openoffice.org-onlineupdate



I do not want to remove the current OOo before installing the new one
as I've had problems that left me without Open Office in the past with
that route. Thanks in advance.

Dotan Cohen

http://what-is-what.com
http://gibberish.co.il
א-ב-ג-ד-ה-ו-ז-ח-ט-י-ך-כ-ל-ם-מ-ן-*-ס-ע-ף-פ-ץ-צ-ק-ר-ש-ת

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-27-2007, 07:06 PM
NoOp
 
Default Upgrade Open Office to 2.3?

On 11/27/2007 11:22 AM, Dotan Cohen wrote:
> How can one upgrade Open Office to the new 2.3 version? It has two
> features that I need very much for a current project.
>
> I tried downloading the debs for the openoffice.org site, but they
> conflict with the current OOo installation instead of replacing it:
>
[snip]

Instructions are here:

http://www.8daysaweek.co.uk/forums/viewtopic.php?t=759

>
> I do not want to remove the current OOo before installing the new one
> as I've had problems that left me without Open Office in the past with
> that route. Thanks in advance.
>

You will need to remove the Ubuntu version first. If you have a problem
with the standard OOo version, you can reload (U)OOo. Recommand that you
rename your current ~./openoffice.org2 to something else first, and also
make a backup copy of it *and* any fonts that you may have installed in
~./openoffice.org2/user/fonts *and* /usr/lib/openoffice/share/fonts.
That way, if you do have to go back to (U)OOo you can restore your
previous user profile and fonts.


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-27-2007, 07:27 PM
"John DeCarlo"
 
Default Upgrade Open Office to 2.3?

On Nov 27, 2007 2:22 PM, Dotan Cohen <dotancohen@gmail.com> wrote:

How can one upgrade Open Office to the new 2.3 version? It has two
features that I need very much for a current project.
One approach would be to upgrade to Gutsy -* it has OO 2.3 already.

You could also try bugging the feisty-backports folks, if OO
2.3 isn't in there already.

--
John DeCarlo, My Views Are My Own
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-27-2007, 07:39 PM
"Dotan Cohen"
 
Default Upgrade Open Office to 2.3?

On 27/11/2007, NoOp <glgxg@sbcglobal.net> wrote:
> On 11/27/2007 11:22 AM, Dotan Cohen wrote:
> > How can one upgrade Open Office to the new 2.3 version? It has two
> > features that I need very much for a current project.
> >
> > I tried downloading the debs for the openoffice.org site, but they
> > conflict with the current OOo installation instead of replacing it:
> >
> [snip]
>
> Instructions are here:
>
> http://www.8daysaweek.co.uk/forums/viewtopic.php?t=759
>
> >
> > I do not want to remove the current OOo before installing the new one
> > as I've had problems that left me without Open Office in the past with
> > that route. Thanks in advance.
> >
>
> You will need to remove the Ubuntu version first. If you have a problem
> with the standard OOo version, you can reload (U)OOo. Recommand that you
> rename your current ~./openoffice.org2 to something else first, and also
> make a backup copy of it *and* any fonts that you may have installed in
> ~./openoffice.org2/user/fonts *and* /usr/lib/openoffice/share/fonts.
> That way, if you do have to go back to (U)OOo you can restore your
> previous user profile and fonts.


Thanks, done!

Dotan Cohen

http://what-is-what.com
http://gibberish.co.il
א-ב-ג-ד-ה-ו-ז-ח-ט-י-ך-כ-ל-ם-מ-ן-*-ס-ע-ף-פ-ץ-צ-ק-ר-ש-ת

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-27-2007, 07:50 PM
"Dotan Cohen"
 
Default Upgrade Open Office to 2.3?

Now that I have installed 2.3 from the OOo website as suggested, how
can I integrate it into KDE? I have installed the
openoffice.org-kde-integration_2.3.0-5_i386.deb that came in the OOo
tarball, but it did not replace the GTK file dialogs.

Note that Gutsy does _not_ support my hardware, so upgrading to Gutsy
is out of the question.

Dotan Cohen

http://what-is-what.com
http://gibberish.co.il
א-ב-ג-ד-ה-ו-ז-ח-ט-י-ך-כ-ל-ם-מ-ן-*-ס-ע-ף-פ-ץ-צ-ק-ר-ש-ת

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-27-2007, 08:01 PM
NoOp
 
Default Upgrade Open Office to 2.3?

On 11/27/2007 12:50 PM, Dotan Cohen wrote:
> Now that I have installed 2.3 from the OOo website as suggested, how
> can I integrate it into KDE? I have installed the
> openoffice.org-kde-integration_2.3.0-5_i386.deb that came in the OOo
> tarball, but it did not replace the GTK file dialogs.
>
> Note that Gutsy does _not_ support my hardware, so upgrading to Gutsy
> is out of the question.

Ah... KDE. I'm afraid that I don't have a KDE installed, so can't
immediately help you there. I can put KDE on another system later today
and try. In the interim, you can create a menu with the paths to the
program:

/opt/openoffice.org2.3/program/soffice (swriter, smath, simpress, etc).


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-27-2007, 08:33 PM
"Dotan Cohen"
 
Default Upgrade Open Office to 2.3?

On 27/11/2007, NoOp <glgxg@sbcglobal.net> wrote:
> On 11/27/2007 12:50 PM, Dotan Cohen wrote:
> > Now that I have installed 2.3 from the OOo website as suggested, how
> > can I integrate it into KDE? I have installed the
> > openoffice.org-kde-integration_2.3.0-5_i386.deb that came in the OOo
> > tarball, but it did not replace the GTK file dialogs.
> >
> > Note that Gutsy does _not_ support my hardware, so upgrading to Gutsy
> > is out of the question.
>
> Ah... KDE. I'm afraid that I don't have a KDE installed, so can't
> immediately help you there. I can put KDE on another system later today
> and try. In the interim, you can create a menu with the paths to the
> program:
>
> /opt/openoffice.org2.3/program/soffice (swriter, smath, simpress, etc).
>

Thanks. I have no problem opening the app, but the terrible GTK
dialogs for open/save (which I use a lot) are out of place in KDE, and
much less functional that the KDE dialogs. More importantly, they do
not respond to single click, only double click, and my broken hand is
incapable of performing that action.

Dotan Cohen

http://what-is-what.com
http://gibberish.co.il
א-ב-ג-ד-ה-ו-ז-ח-ט-י-ך-כ-ל-ם-מ-ן-*-ס-ע-ף-פ-ץ-צ-ק-ר-ש-ת
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-27-2007, 09:08 PM
NoOp
 
Default Upgrade Open Office to 2.3?

On 11/27/2007 01:33 PM, Dotan Cohen wrote:

>
> Thanks. I have no problem opening the app, but the terrible GTK
> dialogs for open/save (which I use a lot) are out of place in KDE, and
> much less functional that the KDE dialogs. More importantly, they do
> not respond to single click, only double click, and my broken hand is
> incapable of performing that action.

It will take another 1-2 hours to prep the machine for KDE. In the
interim these may be of help/interest:

http://www.kde-apps.org/content/show.php?content=36077
http://gentoo-wiki.com/HOWTO_Integrate_Firefox_with_KDE
[hints on how tu use]
https://bugs.launchpad.net/ubuntu/+source/openoffice.org2-amd64/+bug/24107

Maybe you can convince Derek to give it a go... I think he uses KDE :-)


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-27-2007, 10:54 PM
NoOp
 
Default Upgrade Open Office to 2.3?

On 11/27/2007 02:08 PM, NoOp wrote:
> On 11/27/2007 01:33 PM, Dotan Cohen wrote:
>
>>
>> Thanks. I have no problem opening the app, but the terrible GTK
>> dialogs for open/save (which I use a lot) are out of place in KDE, and
>> much less functional that the KDE dialogs. More importantly, they do
>> not respond to single click, only double click, and my broken hand is
>> incapable of performing that action.
>
> It will take another 1-2 hours to prep the machine for KDE. In the
> interim these may be of help/interest:
>
> http://www.kde-apps.org/content/show.php?content=36077
> http://gentoo-wiki.com/HOWTO_Integrate_Firefox_with_KDE
> [hints on how tu use]
> https://bugs.launchpad.net/ubuntu/+source/openoffice.org2-amd64/+bug/24107
>
> Maybe you can convince Derek to give it a go... I think he uses KDE :-)
>
>

OK.

o I installed kubuntu
o Checked standard (U)OOo - OK
o Uninstalled (U)OOo via Synaptic
o Downloaded the OOo .deb (http://openoffice.org)
o Untarred & installed (sudo dpkg -i *.deb) - but *first* I renamed
openoffice.org-gnome-integration_2.3.0-5_i386.deb to
x-openoffice.org-gnome-integration_2.3.0-5_i386.deb-x so I don't
mistakenly install it
o sudo dpkg-i *.deb
o cd desktop-integration
o sudo dpkg-i *.deb
o Went to the KDE menu 'Office' & clicked OpenOffice.org 2.3 Word
Processor & completed the install.
Done.

Opened Writer & then File|Open & all seems to work as expected. (man, I
find that KDE bouncing icon thing as irritating as the Windows helper dog..)

So, I'm unsure what you find to be a problem with the dialogs. Perhaps
it's just that I'm used to Gnome and am missing something re KDE?



--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-28-2007, 04:47 AM
"Dotan Cohen"
 
Default Upgrade Open Office to 2.3?

On 28/11/2007, NoOp <glgxg@sbcglobal.net> wrote:
> On 11/27/2007 01:33 PM, Dotan Cohen wrote:
>
> >
> > Thanks. I have no problem opening the app, but the terrible GTK
> > dialogs for open/save (which I use a lot) are out of place in KDE, and
> > much less functional that the KDE dialogs. More importantly, they do
> > not respond to single click, only double click, and my broken hand is
> > incapable of performing that action.
>
> It will take another 1-2 hours to prep the machine for KDE. In the
> interim these may be of help/interest:

Wow, that's some effort you're putting into this. Thanks.

> http://www.kde-apps.org/content/show.php?content=36077

I'm not having much luck with this, but I'll keep trying.

> http://gentoo-wiki.com/HOWTO_Integrate_Firefox_with_KDE
> [hints on how tu use]

This is more info on Kgtk, but it may prove useful. The softlink idea
was helpful.

> https://bugs.launchpad.net/ubuntu/+source/openoffice.org2-amd64/+bug/24107

Maybe relevant to an older version: the option (and related file) do
not exist in my OOo install.

> Maybe you can convince Derek to give it a go... I think he uses KDE :-)

Derek? Got any ideas?



Dotan Cohen

http://what-is-what.com
http://gibberish.co.il
א-ב-ג-ד-ה-ו-ז-ח-ט-י-ך-כ-ל-ם-מ-ן-*-ס-ע-ף-פ-ץ-צ-ק-ר-ש-ת

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 07:22 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org